body { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
        background-color:#FFFFFF;
	padding:0px;
	margin:0px;
	background: url(/layout/bg.png) repeat-y #FFFFFF;
}

img {border:0px}

img.border {
	border:1px solid #231F20;
}

a {
	color:#8C9317;
	text-decoration:underline;
}

a:hover {
	color:#231F20;
	text-decoration:underline;
}

div.right {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}

div.left {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	padding-top:3px;
}

input {
	font-size:11px;
	height:14px;
}

#bg {
	position:absolute;
	top:0px;
	left:0px;
	height:500px;
	width:645px;
	background: url(/layout/bg2.png) no-repeat;
}

#header_left {
	position:absolute;
	top:31px;
	left:36px;
	height:60px;
	width:183px;
	background-color:#FFFFFF;
	border:1px solid #231F20;
}

#header_right {
	position:absolute;
	top:12px;
	left:196px;
	height:33px;
	width:423px;
	border:1px solid #231F20;
}

#header_pic {
	position:absolute;
	top:55px;
	left:230px;
	height:76px;
}

#header_date {
	position:absolute;
	top:89px;
	left:45px;
	background-color:#B5BA18;
	border:1px solid #231F20;
	font-size:10px;
}

#leftdiv {
	position:absolute;
	top:170px;
	left:5px;
	width:125px;
	background: url(/layout/leftdiv_bg.png) repeat-y #FFFFFF;
}

#leftseperator {
	height:1px;
	background: url(/layout/leftbox_seperator_bg.png) repeat-y #FFFFFF;
}

#leftbox {
	padding:5px;
	color:#FFFFFF;
}

#leftbox a {
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

#leftbox a:hover {
	text-decoration:underline;
}

#leftbox hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
	width:50px;
	border:0;
	margin-left:0px;
	text-align:left;
}

#rightbox {
	position:absolute;
	top:140px;
	left:465px;
	width:170px;
	border:1px solid #231F20;
	padding:5px;
	background-color:#FFFFFF;
}

#rightbox h1 {
	color:#8C9317;
	font-size:17px;
	margin-top:0px;
	margin-bottom:0px;
}

#rightbox hr {
	color: #D3D2D2;
	background-color: #D3D2D2;
	height: 1px;
	width:100%;
	border:0;
	margin-left:0px;
	text-align:left;
}

#centerdiv {
	position:absolute;
	top:140px;
	left:120px;
	width:335px;
}

#centerdivsingle {
	position:absolute;
	top:140px;
	left:120px;
	width:525px;
	background-color:#FFFFFF
}

#centerbox {
	padding:20px;
	border:1px solid #231F20;
}

#centerbox h1 {
	font-size:22px;
}

#centerbox h2 {
	font-size:17px;
}

#centerbox h3 {
	font-size:17px;
	margin-top:0px;
	margin-bottom:0px;
}

#centerbox hr {
	color: #D3D2D2;
	background-color: #D3D2D2;
	height: 1px;
	width:100%;
	border:0;
	margin-left:0px;
	text-align:left;
}

#footer {
	height:10px;
	padding-left:2px;
	font-size:10px;
}